<?php
$category = filter_input(INPUT_GET, 'category', FILTER_SANITIZE_STRING);
$subcategory = filter_input(INPUT_GET, 'subcategory', FILTER_SANITIZE_STRING);
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>URLs amigables - Kodetop</title>
  <link rel="stylesheet" href="https://www.kodetop.com/demo/assets/styles.css">
  <link rel="stylesheet" href="fonts.css">
</head>
<body>
  <header>
    <div class="content">
      <h1><a href="https://www.kodetop.com/"><img src="https://www.kodetop.com/demo/assets/logo-kodetop.png" alt="Kodetop"></a></h1>
    </div>
  </header>

  <summary>
    <div class="content">
      <h2>Demo: URLs amigables</h2>
      <p>
        Artículo original:<br>
        <a href="https://www.kodetop.com/aprende-a-crear-urls-amigables-en-apache/">Aprende a crear URLs amigables en Apache</a>
      </p>
    </div>
  </summary>

  <section>
    <div class="content">
      <h2>Productos</h2>
        Categoría: <?php echo $category; ?>
        <br>
        Subcategoría: <?php echo $subcategory; ?>
    </div>
  </section>
</body>
</html>
